View Issue Details

IDProjectCategoryView StatusLast Update
0001840Industrial-Craft²machinespublic2016-04-13 17:15
ReporterTervanatorAssigned Toestebes 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0001840: game crashes when plasing item on skanner
Descriptionewery time I plase an item inside skanner my game crashes
TagsNo tags attached.
Minecraft Version

Activities

Aroma1997

2016-04-06 18:24

developer   ~0004431

Can you provide a crash log?

Issue History

Date Modified Username Field Change
2016-04-05 19:21 Tervanator New Issue
2016-04-06 17:10 Aroma1997 Assigned To => Aroma1997
2016-04-06 17:10 Aroma1997 Status new => assigned
2016-04-06 18:24 Aroma1997 Note Added: 0004431
2016-04-13 17:15 Aroma1997 Status assigned => resolved
2016-04-13 17:15 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2016-04-13 17:15 Aroma1997 Resolution open => fixed
2016-04-13 17:15 Aroma1997 Assigned To Aroma1997 => estebes